<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" 
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
	layout:decorate="~{fragments/layout_transaksi}">
<head>
	<title>Halaman Utama</title>
</head>
<body>

	<div layout:fragment="content" >
        <div class="card text-center">
            <div class="card-header" style="background-color: #a3cef1;">
              Website pengajuan peminjaman
            </div>
            <div class="card-body">
              <h5 class="card-title">Selamat datang  </h5> <h5 id="user" th:text="${fullname}"></h5>
              <p class="card-text">Silahkan mengajukan pinjaman</p>
              <a href="/transaksi/pengajuan/" class="btn btn-primary">Disini</a>
            </div>
            <div class="card-footer text-muted">
                Logout <a href="/">disini</a>
              </div>
          </div>
	</div>
	<script>
  </script>
</body>
</html>